Updates:

You can now choose from a number of pre-installed themes

EnviromentalError

Started by aim_high, November 13, 2019, 09:43:52 PM

Previous topic - Next topic

0 Members and 1 Guest are viewing this topic.

aim_high

Latest problem, been trying to install package on ubuntu but i get an EnviromentalError it says i don't have Permission can anyone help please, thanks ive tried updating Python  and pip it doesn't want to do that either??

Mark Greaves (PCNetSpec)

You'll have to give the command issued and exact error.

BTW, updating python is dangerous and likely to screw up your system.
WARNING: You are logged into reality as 'root'
logging in as 'insane' is the only safe option.
pcnetspec.co.uk